Subject: Job Hunting - HELP!

From: [email-masked] (Michael D Gaunt)
Date: Tue, 3 Jan 1995 21:18:49 GMT

I am a graduate student in Landscape Architecture at the University of 
Minnesota.  Hopefully I will finish here with an M.S. in June to go along 
with the BLA I received from Iowa State University 2 years ago.  My wife 
and I would really like to stay in the Minneapolis area if there is a 
decent job offer, but would go just about anywhere if an even better one 
came through.  

My interest lies mostly in Botanical Garden, Arboreta and Zoo design, but 
I have been working for design/build firms for the last 4 years.  I've 
been having a difficult time with the old 'Shotgun' method of sending 
resumes... seems like you really have to know somebody in a firm to even 
get an interview.

If anyone out there knows of any firms looking to fill an entry-level 
position, I would appreciate a direct e-mail that would tell me where to 
send a resume to.  Thanks in advance...

Michael Gaunt
[email-masked]